Subject: bug#47574: 'match' face is too bright

From: Dmitry Gutov <[email-masked]>
Date: Sat, 3 Apr 2021 02:42:43 +0300

Split off from the discussion in bug#47012.

I think the current "yellow1" is too bright and in-your-face.

It handles its goal (having the matched substrings noticed) admirably, 
but perhaps too well, because we normally don't want to reach each 
match, but rather the contents of the line around it. So I think it's 
not productive putting so much visual attention on it.

Also, IMHO it doesn't fit the surrounding colors very well, 
palette-wise. Too "acidic", or something like that.

Juri suggested #ffff88, and it seems good to me. Both readable and 
noticeable, yet not too bright.

My original suggestions were "lemon chiffon" (seems ideally subdued to 
me, but it would be a drastic change), "khaki1" or "light goldenrod".